1
vote
1answer
339 views

Can't compile PHP with Sybase

Trying to compile Sybase with PHP 5.4.13 in Linux version 3.2.0-4-686-pae (debian-kernel@lists.debian.org) (gcc version 4.6.3 (Debian 4.6.3-14) ) #1 SMP Debian 3.2.35-2 # apt-get install freetds-dev ...
6
votes
2answers
2k views

Php pdo_dblib - cannot find/unable to load freetds

Self-hosted box, RHEL 6 PHP 5.3.3 PDO installed freetds installed pdo_dblib - so far no luck installing My goal is to use PDO with sybase. Attempting to install pdo_dblib from the appropriate ...
0
votes
1answer
140 views

PHP4 and sybase_ct on Novell SuSe 10.2

Am migrating an existing Ubuntu8.04 server running PHP4 and the sybase_ct driver to SuSe 10.2 The trouble is the sybase_ct driver that I need to connect to our MSSQL2000 / 2005 database. On the ...